/* CAPA SERVIÇOS */

.servicos-capa{



    margin-top: 20px;

    margin-bottom: 20px;

}

.servicos-capa h5{

    margin-top: 0px;

    color: #fff;

    font-size:16px;

    font-weight: bold; 
    min-height: 40px;

}

/* vinheta capa */



.vinheta-capa{

    font-family: 'open_sansregular';

    padding-bottom: 0px;

}

.vinheta-capa h3{

    font-family: 'open_sansregular';

    margin-bottom:25px;   

}

.vinheta-capa h3 small{

    font-family: 'open_sansregular';

    color: #777;

}

.vinheta-capa b{

    font-family: 'openSsans-Semibold';

    padding: 7px 20px;

    background-color: #fff;

    color: #0ca678;

}

.content-service{

	background-color: #0ca678;

    margin-bottom:70px;

}



.btn-tds{

    border-radius: 0;

    color: #FFF;

    text-transform: uppercase;

    font-family: 'open_sansregular';

    font-size: 1.8rem;

    background-color: #0ca678;

    width: 150px;

    margin-bottom: 30px;

    margin-top: 30px;

}



.btn-tds:hover{

    color: #FFF;

}

/*SLIDER */

#carouselSlider .carousel-indicators li.active{

    background-color: #0ca678;

    border-color: #0ca678;

}

#carouselSlider .carousel-indicators li{

    width: 25px;

    height: 25px;

    border-radius: 100%;

    border-color: #FFF;

    background-color: #FFF;

}

/*SLIDER */

/* BANNER */

/* .banner-capa{

    margin-bottom:20px; 

} */

/* BANNER-FIM */

/* NOTICIAS */

#carouselNoticias .carousel-inner .item .carousel-caption{

    bottom: 0px;

    left: 0px;

    right: 0px;   

    position: relative;

    padding: 15px;

    border-bottom: 1px solid #a4b0c6;

    min-height: 135px;

}

#carouselNoticias .left, #carouselNoticias .right{

    background: transparent;

}

#carouselNoticias .carousel-control, #carouselNoticias .carousel-control:hover{

    background-color: rgba(0,0,0,0.0);

}

#carouselNoticias .carousel-indicators{

    bottom: 150px;

}

#carouselNoticias .carousel-indicators li.active{

    background-color: #0ca678;

    border-color: #0ca678;

}

#carouselNoticias .carousel-indicators li{

    width: 25px;

    height: 25px;

    border-radius: 100%;

    border-color: #FFF;

    background-color: #FFF;

}

#carouselNoticias .carousel-inner .item .carousel-caption h4{

    font-family:'openSsans-Semibold';

    color: #262a31;

    text-shadow: none;

    text-align: left;

    font-size: 1.6rem;

}

#carouselNoticias .carousel-inner .item .carousel-caption h6{

    font-family: 'open_sansregular';

    color: #000;

    text-shadow: none;

}

#carouselNoticias .carousel-inner .item .carousel-caption .ttl-not{

    font-family: 'open_sansregular';

    color: #333;

    text-align: left !important;

    text-shadow: none;

}

.ttl-out-not{

    font-size: 1.6rem;

    font-family: 'openSsans-Semibold';

    color: #333;

    padding-top: 10px;

    /*padding-bottom: 30px;*/
    padding-bottom: 10px;

    font-weight: bolder;

    min-height: 85px;

}

#carouselNoticias span{

    background-color: #0ca678;

    height: 50px; 

    padding-top: 15px;

}

/* VIDEOS */

.pm_gua_tv img:hover {

    cursor: pointer;

}



.pm_gua_tv img {

    margin-bottom: 10px;

    height: auto;

    width: 100%;

}

.pm_gua_capa_titulo h5{

    font-family: openSsans-Extrabold;

    min-height: 215px;

}

/* .pm_gua_capa img{

    margin-bottom:10px;

} */

.pm_gua_foto img{

    margin-bottom: 10px;

    height: auto;

    width: 100%

}

.pm_gua_foto_capa_titulo{

    margin-top: 10px;

    margin-bottom:10px; 

}

.pm_gua_foto_capa_titulo h5{

    font-family: openSsans-Extrabold;

    min-height: 222px;

   /*  min-height: 236px; */

}

/* GALERIA DE FOTO */

/* .row-gal-fotos .cm-space-gal-foto{

    padding-top: 15px;

    padding-bottom: 15px;

}

.row-gal-fotos .cm-space-gal-foto img:hover{

    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7);

    transition: 0.5s;

    opacity: 0.7;

    cursor: pointer

}

.row-gal-fotos .cm-space-gal-foto h5{

    font-family: 'open_sansregular';  

    color: #333;

    font-weight: bold;

} */



/* ARQUIVO-CAPA */

.col-folder-capa{

    margin-bottom:14px;

}

.folter-download-capa i{

    color: #0a9074;

    font-size:50px;

    margin-top:24px; 

}

.folder-info-capa{

    color: #121926;

    min-height: 81px;

    text-transform: capitalize;

}

.folder-info-capa h4{

    text-transform: capitalize;

    font-family: DINPro-Regular;

}

.folder-info-capa h6{

    font-family:Raleway-Regular;

}

.btn-vertudo-capa {

    text-align: center;

    border-radius: 0;

    color: #FFF;

    text-transform: uppercase;

    font-family: 'open_sansregular';

    font-size: 1.8rem;

    background-color: #0ca678;

    width: 150px;

    margin-bottom: 20px;

    margin-top: 20px;

    padding: 10px;

}

.btn-vertudo-capa:hover{

    color: #fff;

    background-color: #47AD99;

    text-decoration: none;

}

.btn-vertudo-capa a{

    text-decoration: none;

}

.folter-download-capa:hover h4{

    color:#0ca678;

}

.folter-download-capa:hover h6{

    color:#0ca678;

}

/* ARQUIVO-CAPA-FIM */